Subject: RE: ASE panel
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 15:04:45 -0700 (PDT)

Wow!  I guess I am full of good news:  I didn't say anything stupid at the conference, another day has passed in DC without any Enron employee contacting anthrax, and we continue to inch forward on corporate AMT.  How about that for a perk you up?  Thanks for the note.

-----Original Message-----
From: Shapiro, Richard 
Sent: Thursday, October 25, 2001 5:21 PM
To: Bolton, Stacey
Cc: Robertson, Linda; Jacobson, Lisa
Subject: Re: ASE panel

Thanks..I'm not surprised....and I do need good news.
--------------------------
Rick S.

-----Original Message-----
From: Bolton, Stacey <[email-masked]>
To: Shapiro, Richard <[email-masked]>
CC: Robertson, Linda <[email-masked]>; Jacobson, Lisa <[email-masked]>
Sent: Thu Oct 25 15:56:56 2001
Subject: ASE panel

Rick:
 
Just wanted to let you know that Linda gave an outstanding talk today at the Alliance to Save Energy Associates' summit.  The talk was on "Forging New Markets for Energy Efficiency".  She quickly grasped and relayed (in plain English -- not a small feat!) the description of Tradable Efficiency Certificates (negawatts) derived from energy efficiency.  She BY FAR had the most people gathered around wanting to learn more!   Thought you'd like to have some GOOD news!
 
Cheers,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked]